Bug 1014760 - ATI RV770 GPU lockup CP stall for more than 10000msec
ATI RV770 GPU lockup CP stall for more than 10000msec
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 13:25 EDT by Willy Villard
Modified: 2015-02-17 12:28 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:28:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg > dmesg.log (90.46 KB, text/x-log)
2013-10-02 13:25 EDT, Willy Villard
no flags Details
lspci > lspci.log (1.86 KB, text/x-log)
2013-10-02 13:26 EDT, Willy Villard
no flags Details
/var/log/messages (168.97 KB, text/x-log)
2013-10-02 13:27 EDT, Willy Villard
no flags Details
output from journalctl (168.97 KB, text/x-log)
2014-01-04 11:54 EST, Michael Max
no flags Details

  None (edit)
Description Willy Villard 2013-10-02 13:25:42 EDT
Created attachment 806640 [details]
dmesg > dmesg.log

Description of problem:

Problem appears with kernel 3.11

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-7.1.0-5.20130408git6e74aacc5.fc19.x86_64
kernel-3.11.2-201.fc19.x86_64

How reproducible:

at every boot, when loading kdm

Steps to Reproduce:
1. just boot

Actual results:

no desktop

Expected results:

kdm login screen

Additional info:
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RV770 [Radeon HD 4850]
Comment 1 Willy Villard 2013-10-02 13:26:38 EDT
Created attachment 806641 [details]
lspci > lspci.log
Comment 2 Willy Villard 2013-10-02 13:27:23 EDT
Created attachment 806642 [details]
/var/log/messages
Comment 3 Marek Zukal 2013-12-27 10:15:41 EST
happens on my HD7790 too with 3.12.5 Kernel on Fedora 20

screen blackouts are random but regular - about once per hour.

01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Bonaire XT [Radeon HD 7790/8770]

xorg-x11-drv-ati-7.2.0-3.20131101git3b38701.fc20.x86_64
Comment 4 Marek Zukal 2014-01-02 12:42:23 EST
the restarts seem to be far less frequent when using a secondary DVI output of the card.
Comment 5 Michael Max 2014-01-04 11:47:42 EST
Same on my HD7790 too with 3.12.6 Kernel on Fedora 20

Easy to reproduce ( one minute ), more likely when using graphics "hard"


01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Bonaire XT [Radeon HD 7790/8770]

Linux w 3.12.6-300.fc20.x86_64 #1 SMP Mon Dec 23 16:44:31 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux


xorg-x11-drv-ati-7.2.0-3.20131101git3b38701.fc20.x86_64
Comment 6 Michael Max 2014-01-04 11:54:48 EST
Created attachment 845415 [details]
output from journalctl
Comment 7 Marek Zukal 2014-01-05 06:15:49 EST
I switched back to my old HD5450 and this one seems to be unaffected. Also, this thread seems to be raleted https://bugzilla.kernel.org/show_bug.cgi?id=61941
Comment 8 Fedora End Of Life 2015-01-09 15:05:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-02-17 12:28:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.